/* #############################
########### Featured  ##########
** #############################
*/
.roomsWrap::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border-radius: 0px;
	background: #000;
	opacity: 0;
	z-index: 2;
	transition: all ease 0.35s;
}
.roomsWrap::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	/*border-radius: 5px;*/
	background: linear-gradient(0deg,rgba(19,17,32,.8) 0%,rgba(19,17,32,.7) 22.46%,rgba(19,17,32,0) 55.82%,rgba(19,17,32,0) 100%);
}
.roomsWrap {
	overflow:hidden;
	position:relative;
	margin: 0 auto;
	max-width: 636px;
/*  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);*/
	border-radius: 0px;
	transition: all ease 0.35s;
	color:#fff;
	text-align:left;
}
.roomsLink {
	 display:block;
}

.roomsCaption{
	position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 40px;
  z-index: 3;
}
.roomsHeader h2, .roomsHeader h3{
	line-height: 1.25;
	font-size: 1.625rem;
	margin:0 0 25px 0;
	font-weight:bold;
	color:#fff;
}
.roomsHeader h3+p{
	margin:-20px  0 15px 0;
  font-size:1rem;
	color:#bababa;
}
.roomsContent::after {
  content: "";
  background-color: #58575F;
  display: block;
  height: 1px;
  width: 100%;
	opacity: 0;
	margin:	0;
	transition: all ease 0.35s;
}
.roomsBodytext{
	overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient:vertical;
  max-height: 6em;
  height: 0;
  opacity: 0;
  transition: all ease 0.35s;
	color:#bababa;
}
.roomsFooter {display: flex;justify-content: space-between;}
.roomsPriceStyle {font-weight:bolder;font-size:larger;}
.roomsButton {opacity: 0;transition: all ease 0.35s;}
.roomsButton::before {
  display: inline-block;
	content: "\f08e";
	font-family: var(--tlog-font-awesome);
	font-size: 1rem;
	padding:1px 6px 0 0px;
  font-weight: 300;
	line-height: inherit;
  vertical-align: middle;
}
.roomsWrap:hover .roomsBodytext{
	height: auto;
	  opacity: 1;
}
.roomsWrap:hover .roomsContent::after{
	opacity: 1;
	margin:20px 0;
}
.roomsWrap:hover::before {
		opacity:0.6;
}
.roomsWrap:hover .roomsButton {opacity: 1;}
/*responsive*/
/*xl //X-Large devices (large desktops, less than 1400px)*/
@media screen and (max-width: 1399.98px) {



}
/*lg // Large devices (desktops, less than 1200px)*/
@media screen and (max-width: 1199.98px) {

}
/*md // Medium devices (tablets, less than 992px)*/
@media screen and (max-width: 991.98px) {
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .roomsContent h3 { font-size: 1.25rem;}
}
/*sm // Small devices (landscape phones, less than 768px)*/
@media screen and (max-width: 767.98px) {

}
/*xs // X-Small devices (portrait phones, less than 576px)*/
@media screen and (max-width: 575.98px) {
	.roomsHeader h2, .roomsHeader h3 { font-size: 1.25rem;}

}
@media screen and (max-width: 435px) {
	.roomsHeader h2, .roomsHeader h3 { font-size: 1rem;}

}
@media screen and (max-width: 365px) {

}
/* Created by Content Blocks */
